body{background: url(images/bgtop.gif) repeat;}
a{color:#538200;}
a:hover{color:#a1cb56}
.feedback,
.plan_program__des:hover,
.plan_program__des:hover .sale,
.plan_program__des.plateg_check_hover,
.plan_program__des.plateg_check_hover .sale{background-color:#FFCE02;color:white;}
/* head */
.custom_table{background: url(images/topfirstmenubg.gif);border-spacing: 0;border-collapse: collapse;}
div.head, .main {
background: #FCFCFC;
padding: 10px;
}
.head a.logo{background:url(images/logo.png) no-repeat;height:42px;margin-top: 20px;width:188px;}

/* sidebar */
div.main div.side-menu div.login,
div.main div.side-menu div.logged-in,
div.main div.side-menu div.counter{background: #FFFBF7;border: solid 1px #FFEBD7;border-radius:4px;}

div.new a:hover,
.big_button:hover{background:#F5D13B;text-decoration:none}
/* search */
.search_c,
div.new{border: solid 1px #FFCE02;border-radius:0;}
div.search,
div.main div.list-search,
div.new a,
.big_button{background: #FFCE02;border: solid 1px #FFE579;border-radius: 0;color: #633;text-shadow: 1px 1px 0 #FFE162;}
div.search input.search, div.list-search input.search{background:url(images/search.png) no-repeat left 2px;color:#633;text-shadow: 1px 1px 0 #FFCE02;}

.search select,
.list-search select{border-radius: 0;border: solid 1px #E6E6E6;margin-top: 8px;padding: 2px;}
.search input[type="text"]{border: solid 1px #E6E6E6;height: 22px;line-height: 22px;margin-top: 8px;}
.list-search input[type="text"]{border: solid 1px #E6E6E6;height: 20px;line-height: 20px;}
.list-search{padding-bottom: 3px;}
/*category*/
div.main div.cats div.cat{background: #FFF;border: solid 1px #F5F5F5;height: 252px;width: 181px;}
div.main div.cats div.cat a:hover{text-decoration: none;}
div.main div.cats div.cat div.subcats a{color:#538200;}
div.main div.cats div.cat div.subcats a:hover{color:#a1cb56;text-decoration: none;}
div.main div.cats div.cat h2{border-bottom: dotted 1px #538200;color: #538200;font-size: 24px;font-weight: normal;font-style: italic;height: 30px;line-height: 30px;margin: 0 10px;text-transform: uppercase;text-align: right;}

/*list table*/
.main_content .list_table thead tr td{background:#FFCE02;color:#633;}
.main_content .list_table thead tr td a{color:#633}

/* footer */
div.footer{border-top: solid 1px #F5F5F5;font-size:18px;margin:0 auto;width:1000px;}

div.main div.side-menu div.login,
div.main div.side-menu div.logged-in,
div.main div.side-menu div.counter ,
.register_container {background: whiteSmoke;border: solid 1px #ECECEC;border-radius: 0px;}

.ads_table_block,
.main_content .list_table tr.detail_description td {background:#fff;}

tr.odd {background: #F7F7F7;}
tr.even {background: #fff;}
table.my-posts td {border: solid 1px #DBDBDB;}

.payways_page{background:#fff;padding:10px;}
.payways_page .register_container{background:#F6F6F6}

.main_content .list_table tr td {background-color: #F1F1F1;}

.payways_stat{background: #E7ECEF;border: solid 1px #D7DBDD;}

/*transition property*/
.login_button,
.big_button,
.top_menu ul li a,
div.new a,
div.main div.cats div.cat h2,
.feedback{-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;}

a{-webkit-transition: color 0.1s linear;
-moz-transition: color 0.1s linear;
-o-transition: color 0.1s linear;
transition: color 0.1s linear;}

.top__menu {background: #fff;margin: 0 auto;padding: 10px 10px 0;position: relative;width: 980px;}
.top__menu__list > li:after{color: #979797;}
.top__menu__list > li.active{background: #FFCE02;}
.top__menu__list > li.active > a{color: #333;}
.top__submenu__list{background: #FFCE02;}
.top__submenu__list li:after{border-left: solid 1px #FFE371;border-right: solid 1px #FFB802;}
.top__submenu__list a{color: #333;}

.searchbar__c{background: #ffce02; /* Old browsers */
background: -moz-linear-gradient(top,  #ffce02 0%, #fc9c02 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffce02), color-stop(100%,#fc9c02)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffce02 0%,#fc9c02 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffce02 0%,#fc9c02 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffce02 0%,#fc9c02 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffce02 0%,#fc9c02 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffce02', endColorstr='#fc9c02',GradientType=0 ); /* IE6-9 */
}